[Bug 545277] Crash report cannot be processed

Apport retracing service der.pitti at gmail.com
Thu Mar 25 19:44:53 UTC 2010


Thank you for your report!

However, processing it in order to get sufficient information for the
developers failed (it does not generate an useful symbolic stack trace). This
might be caused by some outdated packages which were installed on your system
at the time of the report:

libk5crypto3: installed version 1.8+dfsg~alpha1-7, latest version: 1.8+dfsg~alpha1-7ubuntu1
libudev0: installed version 151-5, latest version: 151-6
libglib2.0-0: installed version 2.23.5-1ubuntu3, latest version: 2.23.6-1ubuntu2
libsoprano4: installed version 2.4.0.1+dfsg.1-0ubuntu4, latest version: 2.4.1+dfsg.1-1ubuntu1
soprano-daemon: installed version 2.4.0.1+dfsg.1-0ubuntu4, latest version: 2.4.1+dfsg.1-1ubuntu1
libgssapi-krb5-2: installed version 1.8+dfsg~alpha1-7, latest version: 1.8+dfsg~alpha1-7ubuntu1
shared-desktop-ontologies: installed version 0.2.0-1, latest version: 0.3-1
udev: installed version 151-5, latest version: 151-6
libaspell15: installed version 0.60.6-3, latest version: 0.60.6-3ubuntu1
libkrb5-3: installed version 1.8+dfsg~alpha1-7, latest version: 1.8+dfsg~alpha1-7ubuntu1
libkrb5support0: installed version 1.8+dfsg~alpha1-7, latest version: 1.8+dfsg~alpha1-7ubuntu1


Please upgrade your system to the latest package versions. If you still
encounter the crash, please file a new report.

Thank you for your understanding, and sorry for the inconvenience!


** Attachment removed: "CoreDump.gz"
   http://launchpadlibrarian.net/41748891/CoreDump.gz

** Tags removed: need-amd64-retrace

-- 
nepomukservicestub crashed with SIGSEGV
https://bugs.launchpad.net/bugs/545277
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase-runtime in ubuntu.




More information about the kubuntu-bugs mailing list